Subject: loading image using ARM SDT

From: Lavu Sridhar <[email-masked]>
Date: Mon, 15 May 2000 17:05:02 +0530 (IST)

Hello,

I have compiled 2.3.99  using the arm-tool-chain, and got some vmlinux
image. Can i use the ARM SDT KIT and load the image into the CL7500FE
Evaluation Board via the serial port? Using the ARM SDT Kit, i want to
load the image into the DRAM (32MB). The ROM has the Angel Debugger in it.

Regards,
Lavu Sridhar	

 ---------------------------------------------------------------------

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]

---

From: Xavier DEBREUIL <[email-masked]>
Date: Mon, 15 May 2000 14:42:57 +0200

I am currently using the Embedded Ice Interface and my board does not use Angel.
I am loading the linux image of uclinux with the arm sdt250 and everything works
properly expected that I do not have the file debugging level ; I only have the
assembler but I have the symbols.